RubyGems Navigation menu

Reverse dependencies for inqlude Latest version of the following gems require inqlude

Total downloads 39,622

For this version 2,374

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-2

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: